Bug 1306726 - Upgrading to 5.5.24.x breaks SSO and Custom Certificates
Upgrading to 5.5.24.x breaks SSO and Custom Certificates
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.6
Assigned To: abellott
luke couzens
black:ldap:upgrade
: ZStream
Depends On: 1306503
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 11:36 EST by John Prause
Modified: 2018-02-01 13:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1306503
Environment:
Last Closed: 2018-02-01 13:55:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Joe Vlcek 2016-06-03 18:43:44 EDT
Alberto, Assigning to you because you fixed the upstream clone BZ. I think this just needs to cherry pick downstream.
Comment 2 abellott 2018-02-01 13:55:01 EST
reflecting parent BZ's CLOSED_WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.